Subject: New Reply Received - No pickup scheduled
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 10:00:41 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  No pickup scheduled  Ticket comment <div>Good afternoon,
</div>
<div>
<br>
</div>
<div>Thank you for your mail. I have received a call from your team assuring me that the picking up courrier would contact me in less than 48hours. Unfortunately, till nothing to date (several days)...</div>
<div>The items are still at home, I would like to get them picked up so that I can be refunded. Not very happy with this first experience on your website..</div>
<div>
<br>
</div>
<div>Please, could you fix that asap or give me the contact number of the courier team? </div>
<div>
<br>
</div>
<div>Thank you.</div>
<div>Regards,</div>
<div>Yamina.<br>
<br>
<div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 1 Mar 2021, at 13:54, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Yamina,<br>
<br>
Thank you for getting in touch with us.<br>
 <br>
We sincerely apologize for the inconvenience caused to you.<br>
<br>
We have forwarded your issue to our concern team. Once we will get any update we will get back to you.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155642